
TYPO3.Neos - Task # 8704

Status: Resolved Priority: Should have
Author: Sebastian Kurfuerst Category:
Created: 2010-07-06 Assigned To: Berit Hlubek
Updated: 2012-08-31 Due date:
Subject: Content Dialog should have a soft shadow like in the wireframes
Description

It'd be really nice if we could still add a soft shadow (via CSS3) to the "OK/Cancel" buttons, like it is in the wireframes.

History
#1 - 2010-07-06 14:12 - Sebastian Kurfuerst
- Category set to User Interface

#2 - 2010-07-06 16:21 - Berit Hlubek
- Status changed from New to Accepted

#3 - 2010-07-07 00:31 - Berit Hlubek
- Status changed from Accepted to Needs Feedback
- Assigned To changed from Berit Hlubek to Jens Hoffmann

Shadow added and committed.

Perhaps we should add a small border to have a contrast in case of dark colors in the frontend preview?

#4 - 2010-07-08 15:38 - Jens Hoffmann
- File BTN-BG-with-shaddow.pdf added
- Assigned To changed from Jens Hoffmann to Berit Hlubek

As Berit suggested, we added a Outline to the BG of the BTN container.

#5 - 2010-07-08 15:44 - Jens Hoffmann

Border = 1px solid #808080

#6 - 2010-07-08 17:14 - Berit Hlubek
- Status changed from Needs Feedback to Resolved

Added the border, fixed the position ob the button container regarding the border and committed.

#7 - 2011-05-05 13:49 - Robert Lemke
- Project changed from Core Team to Base Distribution
- Category deleted (User Interface)
- Target version deleted (550)

#8 - 2012-08-31 10:38 - Robert Lemke
- Project changed from Base Distribution to TYPO3.Neos

Files
BTN-BG-with-shaddow.pdf 152.7 kB 2010-07-08 Jens Hoffmann
